"MaterialContributionsSwitchAccessibilityHint" = "انقر مرّتين لتبديل الإعداد";
"MaterialContributionsSwitchAccessibilityLabelOn" = "مفعّل";
"MaterialContributionsSwitchAccessibilityLabelOff" = "غير مفعّل";
